Subject: bug#14059: closed (Re: bug#14059: broken link in autotools doku (sent to gnu webmasters and autotools developers))

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 02 Sep 2020 00:53:02 +0000

Your bug report

#14059: broken link in autotools doku (sent to gnu webmasters and autotools developers)

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
14059: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14059
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#14059: broken link in autotools doku (sent to gnu webmasters and autotools developers)
From: Karl Berry <[email-masked]>
To: [email-masked]
Date: Tue, 1 Sep 2020 18:52:08 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for the report about the broken link into the automake-history
documentary. After a mere seven years :), I've added a .symlinks entry
in the automake web repository, so it resolves now. Closing ...
--thanks again, karl.

P.S. For the record, the same place in the mono automake.html,
https://www.gnu.org/software/automake/manual/automake.html#Dependencies
  links to
https://www.gnu.org/software/automake/manual/automake-history.html#Dependency-Tracking-Evolution
  which then redirects to
https://www.gnu.org/savannah-checkouts/gnu/automake/history/automake-history.html#Dependency-Tracking-Evolution
  which as I recall is done as special cases in the web server setup by
  FSF sysadmin. Anyway, does not look optimal, but it works, so fine :).

Subject: broken link in autotools doku (sent to gnu webmasters and autotools developers)
From: "Arne Babenhauserheide (IMK)" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Mar 2013 17:19:28 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear GNU Hackers,

The dependencies page¹ of autotools links to a non-existing page²:

¹:
http://www.gnu.org/software/automake/manual/html_node/Dependencies.html#Dependencies

²:
http://www.gnu.org/software/automake/manual/automake-history/Dependency-Tracking-Evolution.html#Dependency-Tracking-Evolution

(I just hit that broken link while searching for solutions and thought
that it’s best to report it)

Best wishes,
Arne
-- 
Doktorand
Gruppe: GHG

Raum: 435/410
Tel.: +49 721 608-22885
[email-masked]

Karlsruher Institut für Technologie
IMK-ASF
Postfach 36 40
76021 Karlsruhe